---
description: |-
  ## Linked Properties

  |  Link     | Description                                 | Type          | Constraints           | Supported operations |
  |:---------:|-------------------------------------------- | ------------- | --------------------- | -------------------- |
  | self      | This priority                               | Priority      | not null              | READ                 |

  ## Local Properties

  | Property    | Description                                 | Type       | Constraints | Supported operations |
  | :---------: | ------------------------------------------- | ---------- | ----------- | -------------------- |
  | id          | Priority id                                 | Integer    | x > 0       | READ                 |
  | name        | Priority name                               | String     | not empty   | READ                 |
  | position    | Sort index of the priority                  | Integer    | x > 0       | READ                 |
  | isDefault   | Indicates whether this is the default value | Boolean    |             | READ                 |
  | isActive    | Indicates whether the priority is available | Boolean    |             | READ                 |
name: Priorities
